Subject: Fw: IP Office Changes SO233530
From: "Mike" <[email-masked]>
To: "Mike Wagner - Gee" <[email-masked]>
Date: Fri, 18 Jul 2008 07:41:19 -0400

IP Office Changes SO233530I got this email this morning.  I am not too happy.  I may need you to contact my brothers in law to explain what is going on.  They will probably not be too happy either.  Call me (after 8 am) when you get this email. 
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Barnes, Derek 
To: [email-masked] 
Cc: McPherson, Steven ; Grasso, Ron 
Sent: Thursday, July 17, 2008 9:35 PM
Subject: IP Office Changes SO233530 

Mike, 
I never received your e-mail with the .cfg and .mdb files.  You may have to zip them.  I also forgot that I was going to be on vacation tomorrow.  Steven McPherson is the other IP Office technician and he is aware that I was waiting on your e-mail.  He'll be on his own so he may be in a triage situation.  If you can hold off until Monday I'll be able to work with you first thing in the AM.  Providing internet access to the server would be a big help.

Derek Barnes 
System Consultant 
Tel: 973 359-8556 
Fax: 973 359-8551 
<mailto:[email-masked]> 
AVAYA Business Partner of the Year 
"How am I doing?" 
Please contact my manager, Ron Grasso, at [email-masked] with any comments.